@font-face {
	font-display: swap;
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/raleway-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
	font-display: swap;
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/raleway-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/montserrat-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/montserrat-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/montserrat-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

::-moz-selection {
	color: #10181f;
	background: #FFDB00;
}

::selection {
	color: #10181f;
	background: #FFDB00;
}

a:focus, a:hover {
	color: #10181f;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	line-height: 1.8;
	color: rgba(16, 24, 31, .8);
	background-color: #f8f8f8;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

p {
	color: rgba(16, 24, 31, .7);
}

a {
	transition: all .35s ease-in-out;
	color: #10181f;
	text-decoration: underline;
}

svg, svg path {
	transition: all .35s ease-in-out;
}

.button {
	display: inline-block;
	background-color: #FFDB00;
	border: 1.5px solid #FFDB00;
	color: #10181f;
	border-radius: 10rem;
	padding: .5rem 2rem;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	transition: all .25s ease-in-out;
	text-decoration: none;
	cursor: pointer;
}

#button-terminate-subscription {
	background-color: #f25910;
    border: #f25910;
    color: #FFF;
}

#button-terminate-subscription svg path {
	fill: #FFF;
}

#button-terminate-subscription:hover, #button-terminate-subscription:focus, #button-terminate-subscription:focus-visible{
	background-color: #10181f;
}

.button:hover, .button:focus-visible, .button:focus {
	background-color: #10181f;
	border: 1.5px solid #10181f;
	color: #FFF;
	outline: 0;
	text-decoration: none;
}

.button-shadow {
	box-shadow: 0 0 1.25rem 0 rgba(16, 24, 31, 0.1);
	background: #FFF;
	border-color: #FFF;
}

.button-dark {
	box-shadow: 0 0 1.25rem 0 rgba(16, 24, 31, 0.1);
	background: #FFF;
	border-color: #FFF;
}

.button-small {
	font-size: .75rem;
	padding: .375rem 1.25rem;
}

.button-outline {
	border: 2px solid rgba(16, 24, 31, .2);
	background: #FFF;
}

.button-outline:hover, .button-outline:focus, .button-outline:focus-visible {
	border: 2px solid rgba(16, 24, 31, 1);
	background: #10181f;
	color: #FFF !important;
}

.button-outline.button-small.with-icon:hover path, .button-outline.button-small.with-icon:focus path, .button-outline.button-small.with-icon:focus-visible path {
	fill: #FFF;
}

.button.button-small.with-icon {
	column-gap: .5rem;
}

.green-button {
	background-color: #6CCB7C;
	border-color: #6CCB7C;
	color: #FFF;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.125rem;
	line-height: 1.2;
	padding: 1rem 1.5rem;
}

.green-button:hover, .green-button:focus-visible, .green-button:focus {
	border-color: #6CCB7C;
	text-decoration: none;
	background: #FFF;
	color: #6CCB7C;
}

.green-button:hover svg path, .green-button:focus-visible svg path, .green-button:focus svg path {
	fill: #6CCB7C;;
}

.green-button.secondary {
	background: #FFF;
	color: #6CCB7C;
}

.green-button.secondary:hover, .green-button.secondary:focus-visible, .green-button.secondary:focus {
	background: #6CCB7C;
	color: #FFF;
	border-color: #6CCB7C;
}

.green-button.secondary:hover svg path, .green-button.secondary:focus-visible svg path, .green-button.secondary:focus svg path {
	fill: #FFF;
}

.button.with-icon {
		display: flex;
		align-items: center;
		column-gap: 1rem;
}

.button-group {
		display: flex;
		flex-direction: column;
		row-gap: 1.5rem;
}

.button-group a:not(.button) {
		width: 100%;
}

h1 {
	border-bottom: 0;
}

.heading-h1 {
	color: #10181f;
	font-family: 'Raleway', 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 3rem;
	margin-top: 0;
	margin-bottom: 1rem;	
}

.heading-h2 {
	color: #10181f;
	font-family: 'Raleway', 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 1.75rem;
	margin-top: 0;
	margin-bottom: 1rem;	
}

.heading-h3 {
	color: #10181f;
	font-family: 'Raleway', 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 1.5rem;
	margin-top: 0;
	margin-bottom: 1rem;	
}

.heading-h4 {
	color: #10181f;
	font-family: 'Raleway', 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 1rem;
	margin-top: 0;
	margin-bottom: 1rem;	
}

h2 { 
	color: #10181f;
	font-family: 'Raleway', 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 2rem;
	margin-top: 0;
	margin-bottom: .5rem;
}

.mb-large {
	margin-bottom: 3rem;
}

.mb-medium {
	margin-bottom: 2rem;
}

.mb-small {
	margin-bottom: 1rem;
}

.is-bold {
	font-weight: 600;
	color: rgba(16, 24, 31, 1);
}

.small-paragraph {
	font-size: .875rem;
	margin-bottom: 1.5rem;
}

.container-wrapper {
	width: 100%;
	max-width: 75rem;
	margin: auto;
}

.global-padding {
	padding-left: 2rem;
	padding-right: 2rem;
}

.pb-medium {
	padding-bottom: 3rem;
}

.main-wrapper {
	padding-top: 6rem;
}

/* Login - - - - - - - - - - - - - - - - - - - - - - - - */
.login-table {
	width: 100vw;
	height: 100vh;
	max-height: 100%;
	max-width: 100%;
	justify-content: center;
	align-items: center;
	display: flex;
	text-align: center;

}

.login-box {
	background: #FFF;
	border: 0;
	width: 100%;
	max-width: 30rem;
	padding: 2.5rem;
	margin-top: 0;
	margin-right: auto!important;
	margin-left: auto!important;
	text-align: left;
	border-radius: 0.75rem;
	box-shadow: 0 0 2rem rgba(16, 24, 31, .02);
	position: relative;
}

@media only screen and (max-width: 600px) {
	.login-box {
		padding: 1.75rem;
	}

	.main-wrapper {
		padding-top: 3rem;
	}

	.form-row .row.small-gutter > div:first-child {
		margin-bottom: 1rem;
	}
}

.login-table-cell {
	width: 100%;
	display: block;
	position: relative;
}

.login-table-cell img {
	margin-bottom: 2rem;
}

.form-row {
	margin-bottom: 2rem;
}

.form-row.two-col {
		display: flex;
		gap: 2rem;
		justify-content: space-between;
}

.form-row.two-col .w50 {
	width: 50%;
}

.form-section-wrapper {
	margin-bottom: 4rem;
}

@media only screen and (max-width: 600px) { 
	.form-row.two-col {
		flex-direction: column;
	}

	.form-row.two-col .w50 {
		width: 100%;
	}
}

.form-row label {
	font-size: 0.812rem;
	display: block;
}

.form-row input, .form-row textarea {
	width: 100%;
	transition: all .35s ease-in-out;
	border: 0;
	font-weight: 400;
	color: #10181f;
	font-size: 1rem;
	border-bottom: .125rem solid rgba(16, 24, 31, .15);
}

#dns-zone .form-row textarea {
	padding: 1px 2px;
	resize: vertical;
}

.form-row input[type="password"] {
	letter-spacing: .25rem;
}

.form-row input:focus-visible, .form-row textarea:focus-visible {
	border-color: rgba(16, 24, 31, 1);
	outline: 0;
}

.form-row input::placeholder {
	font-size: .875rem;
	font-weight: 400;
	color: rgba(16, 24, 31, .4);
}

.form-row select {
	width: 100%;
	transition: all .35s ease-in-out;
	border: 0;
	font-weight: 400;
	color: #10181f;
	font-size: 1rem;
	border-bottom: 0.125rem solid rgba(16, 24, 31, .15);
	padding: 0 0 0.125rem 0;
	min-height: 32px;
	background-image: url('../../assets/images/icons/icon_chevron-down.svg');
	background-repeat: no-repeat;
	background-size: 0.5rem;
	background-position: right;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: #FFF;
}

.form-row select:focus, .form-row select:focus-visible {
	outline: 0;
	border-bottom-color: #10181f;
}

.form-footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	row-gap: 1.5rem;
}

.form-footer .to-forgot-password, .form-footer .back-to-login {
	font-size: .75rem;
	color: rgba(16, 24, 31, .6);
	text-decoration: none;
}

.form-footer .to-forgot-password:hover,
.form-footer .to-forgot-password:focus-visible,
.form-footer .back-to-login:hover,
.form-footer .back-to-login:focus-visible {
	color: rgba(16, 24, 31, 1);
}

.form-forgot-password h2 { 
	font-size: 1.25rem;
	margin-top: 0;
	margin-bottom: 1rem;
} 

.form-forgot-password .small-paragraph { 
	color: rgba(16, 24, 31, .6);
} 

.login-box:after {
	content: "";
	width: calc(100% + 2rem);
	height: auto;
	display: block;
	background: red;
	z-index: -1;
	position: absolute;
	left: -1rem;
	top: -1rem;
	right: -1rem;
	bottom: -1rem;
	aspect-ratio: 1 / 1;
	border-radius: 100%;
	background: rgb(16,24,31);
	margin: auto;
	background: linear-gradient(120deg, rgba(16,24,31,0) 20%, rgba(16,24,31,0.03) 100%);
}

@media only screen and (max-width: 600px) {
	.login-box:after {
		width: 100%;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}	
}


/* Header - - - - - - - - - - - - - - - - - - - - - - - - */
.header-container {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid rgba(16, 24, 31, .1);
	padding: 0;
}

.header-container {
	padding-left: 2rem;
}

.navbar-dark .navbar-nav a.nav-link.active {
	font-weight: 600;
	color: rgba(16, 24, 31, 1) !important;
}

.nav-wrapper, ul.nav.navbar-nav{
	height: 100%;
	flex-wrap: wrap;
}

.nav-item {
	display: flex;
	align-items: center;
}

.header-container .mijn-afix-logo {
	text-decoration: none;
	font-size: .75rem;
	display: flex;
	align-items: center;
	column-gap: .75rem;
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(21, 24, 31, .8) !important;
}

.navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(21, 24, 31, 1) !important;
}

.navbar-nav .dropdown-menu {
	margin: 0;
	display: block;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transform: translateY(-.25rem) scale(.95);
	transition: all .25s ease-in-out;
	border-radius: 0 0 .5rem .5rem;
	border: 1px solid rgba(16, 24, 31, .1);
	border-top: 0;
}

a.nav-link.dropdown-toggle {
	cursor: pointer;
}

.navbar-nav .dropdown-menu .dropdown-item {
	padding: 0.75rem 1rem;
	border-bottom: 1px solid rgba(16, 24, 31, .1);
}

.navbar-nav .dropdown-menu .dropdown-item:last-child {
	border-bottom:0;
}

.navbar-nav .dropdown.open .dropdown-menu {
	height: auto;
	opacity: 1;
	transform: translateY(0rem) scale(1);
}

.navbar-nav .dropdown-menu .dropdown-item:hover, .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar-nav .dropdown-menu .dropdown-item:focus-visible {
	background: rgba(16, 24, 31, .03);
		color: #10181f;
}

.navbar {
	padding: 0;
}

.navbar-nav .nav-link {
	display: block;
	padding-top: 0;
	padding-bottom: 0;
} 

.navbar-nav .nav-item {
	margin-right: 0;
}

.header-container .profile-menu {
	background: #FFDB00;
	padding: 1rem 2rem;
	border-radius: 0 0 0 3rem;
	margin-bottom: -1px;
	text-align: right;
	position: relative;
}

.menu-background-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: -1;
}

.profile-menu, .logo-wrapper {
	z-index: 999;
}

.menu-background-wrapper:after{
	content: "";
	position: absolute;
	width: 10rem;
	height: 10rem;
	top: 0rem;
	left: -4rem;
	z-index: -1;
	border-radius: 100%;
	background-image: url(/custom/assets/images/elements/yellow-outline-stroke.svg);
	background-repeat: no-repeat;
	transform: rotate(115deg);
}

.user-wrapper {
	font-weight: 700;
	font-size: 1rem;
	line-height: 1;
	display: block;
	font-family: 'Raleway', 'Montserrat', sans-serif;
	display: flex;
	align-items: center;
	column-gap: 0.25rem;
	justify-content: flex-end;
}

.profile-submenu {
	font-size: .75rem;
	margin-top: .5rem;
	display: flex;
}

.profile-submenu a {
	text-decoration: none;
}

a.logout-link:before {
	content: "|";
	padding: 0 0.5rem;
	font-weight: 600;
	color: rgba(16, 24, 31, .1);
}

.dropdown.language-select {
	display: inline-flex;
	align-items: center;
	column-gap: 0.25rem;
}

.dropdown.language-select img {
	opacity: .4;
}

.dropdown-toggle::after {
	content: "";
	border-top: 0;
	border-right: 0;
	border-left: 0;
	display: inline-block;
	width: 0.5rem;
	height: 0.5rem;
	margin-left: 0;
	vertical-align: middle;
	background-image: url(../images/icons/icon_chevron-down.svg);
	background-repeat: no-repeat;
	background-size: 5px;
	background-position: center;
	transition: all .25s ease-in-out;
}


.dropdown.language-select .dropdown-toggle::after {
	margin-left: .25rem;
}

.nav-item.dropdown.open .dropdown-toggle::after {
	transform: rotate(180deg);
}

.logo-wrapper {
	display: flex;
	align-items: center;
}

.navbar {
	display: flex;
	align-items: center;
}

.navbar-nav {
	padding-left: 0;
}

.content-block {
	border-radius: .75rem;
	box-shadow: 0 0 2rem rgba(16, 24, 31, .02);
	border: 0;
	padding: 2.5rem;
}

.edit-data {
	font-size: .75rem;
	color: rgba(16, 24, 31, .7);
	border-bottom: 2px solid rgba(16, 24, 31, .2);
	text-decoration: none;
	padding: 0.5rem 0;
}

.edit-data:hover {
	border-bottom: 2px solid rgba(16, 24, 31, 1);
	text-decoration: none;
}

.menu-wrapper {
	position: sticky;
	top: 0;
	z-index: 99999;
	background: rgba(255, 255, 255, 0);
	transition: all .25s ease;
}

.menu-wrapper.scroll-header {
	background: rgba(255, 255, 255, 1);
	transition: all .25s ease;
}

@media only screen and (min-width: 768px) {
	.navbar a.nav-link.active:before {
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		height: 3px;
		background: black;
	} 

	.navbar-toggler {
		display: none
	}

	.hide-desktop {
		display: none;
	}

	ul.nav.navbar-nav {
		display: flex;
		column-gap: 1.5rem;
	    flex-wrap: wrap;
	}

	.nav-item {
		position: relative;
	}

	ul.nav.navbar-nav a {
		font-size: .875rem;
		text-decoration: none;
		color: rgba(16, 24, 31, .7);
	}
}

.dropdown-menu.language-dropdown {
    padding: 0;
    margin: 0;
    margin-top: 1.25rem;
    border: 1px solid rgba(16, 24, 31, .1);
    border-radius: 0.5rem;
    overflow: hidden;
    font-size: .75rem;
}

.dropdown-menu.language-dropdown .dropdown-item {
	padding: .5rem 1rem;
	border-bottom: 1px solid rgba(16, 24, 31, .1);
}

.dropdown-menu.language-dropdown .dropdown-item:last-child {
	border-bottom: 0;
}

.dropup .dropdown-toggle::after {
	border-bottom: 0;
}

button.navbar-toggler {
	color: #10181f !important;
}

@media only screen and (max-width: 768px) {
	.hide-mobile {
		display: none;
	}

	ul.nav.navbar-nav {
		margin-bottom: auto;
		height: 0;
	}

	nav.navbar.navbar-dark.open-navigation ul.nav.navbar-nav {
		height: 100%;
	}

	.nav.navbar-nav .nav-item {
		display: none;
	}

	nav.navbar.navbar-dark.open-navigation .nav.navbar-nav .nav-item {
		display: block; 
	}

	.hide-desktop {
		margin-top: 2rem;
		padding-top: 2rem;
		border-top: 1px solid rgba(16, 24, 31, .1);
	}

	.user-wrapper {
		justify-content: start;
	}

	.navbar-toggler {
		font-size: 1rem;
	}

	.header-container {
		padding-left: 1rem;
	}

	.navbar {
		height: 0;
		opacity: 0;
		width: 0;
	}

	.navbar.open-navigation {
		height: 100%;
		opacity: 1;
	}

	.open-navigation {
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #FFF;
		z-index: 9;
		padding: 5rem 1rem;
		transition: opacity .75s ease;
	}

	.navbar .hide-desktop {
		display: none;
	}

	.navbar.open-navigation .hide-desktop {
		display: block;
	}

	.header-container .profile-menu { 
		padding: 1rem 1rem 1rem 2rem;
	}

	.navbar-toggler {
		display: flex;
		align-items: center;
		column-gap: 0.25rem;
	}

	.navbar-toggler:focus-visible, .navbar-toggler:focus {
		outline: 0;
	}

	.hamburger {
		width: 1.5rem;
	}

	.top-line, .bottom-line, .middle-line {
		transform-box: fill-box;
		transform-origin: center;
	}

	button.navbar-toggler.open .top-line {
		animation: down-rotate 0.6s ease-out both;
	}

	button.navbar-toggler.open .bottom-line {
		animation: up-rotate 0.6s ease-out both;
	}

	button.navbar-toggler.open .middle-line {
		animation: hide 0.6s ease-out forwards;
	}

	.content-block {
		padding: 1.5rem;
	}

	.divider.sidebar {
		margin-left: -1.5rem;
		margin-right: -1.5rem;
	}
}

	@keyframes up-rotate {
		0% {
			animation-timing-function: cubic-bezier(0.16, -0.88, 0.97, 0.53);
			transform: translateY(0px);
		}
		30% {
			transform-origin: center;
			animation-timing-function: cubic-bezier(0.34, 1.56, 0.64, 1);
			transform: translateY(-10px);
		}
		100% {
			transform-origin: center;
			transform: translateY(-10px) rotate(45deg) scale(0.9);
		}
	}

	@keyframes down-rotate {
		0% {
			animation-timing-function: cubic-bezier(0.16, -0.88, 0.97, 0.53);
			transform: translateY(0px);
		}
		30% {
			transform-origin: center;
			animation-timing-function: cubic-bezier(0.34, 1.56, 0.64, 1);
			transform: translateY(10px);
		}
		100% {
			transform-origin: center;
			transform: translateY(10px) rotate(-45deg) scale(0.9);
		}
	}

	@keyframes hide {
		29% {
			opacity: 1;
		}
		30% {
			opacity: 0;
		}
		100% {
			opacity: 0;
		}
	}



/* Home - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.services-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -0.75rem;
	width: 100%;
}

.divider {
	margin-bottom: 3rem;
	padding-bottom: 3rem;
	border-bottom: 1px solid rgba(16, 24, 31, .05);
}

.divider.sidebar {
	margin-left: -2.5rem;
	margin-right: -2.5rem;
	border-bottom: 3px solid #f8f8f8;
}

.services-single {
	width: 20%;
	padding: 0.75rem;
}

.services-wrapper.four-items .services-single {
	width: 25%;
}

.services-single_inner {
	background: transparent;
	border-radius: .75rem;
	border: 1px solid rgba(16, 24, 31, .1);
	display: block;
	text-decoration: none;
	line-height: 1.2;
	overflow: hidden;
	box-shadow: 0 0 2rem rgba(16, 24, 31, .02);
	height: 100%;
	cursor: pointer;
}

.services-wrapper.four-items .services-single_inner	{
	box-shadow: 0 0 2rem rgba(16, 24, 31, 0);
}

a.services-single_inner:hover {
	text-decoration: none;
	transform: scale(1.05);
	box-shadow: 0 1rem 2rem rgba(16, 24, 31, .05);
}

.services-wrapper.four-items .services-single_inner:hover {
	box-shadow: 0 1rem 2rem rgba(16, 24, 31, .02);
}

.services-wrapper.four-items .services-single_inner:hover img {
	opacity: 1;
}

.services-single_number {
	font-size: 2.5rem;
	font-weight: 700;
}

.services-single_title {
	font-size: .75rem;
	color: rgba(16, 24, 31, .6);
}

.services-single_content {
	padding: 1.25rem;
	text-align: center;
	background-color: #FFF;
}

.services-single_content img {
	opacity: .4;
	transition: all .25s ease-in-out;
}

.services-single_bottom {
	padding: .75rem 1rem;
	font-size: .625rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.services-single_bottom {
	border-top: 1px solid rgba(16, 24, 31, .1);
}

.data-with-icon {
	display: flex;
	column-gap: .5rem;
	font-size: .875rem;
}
.data-with-icon img {
	opacity: .4;
	transform: translateY(.375rem);
}

.grid-with-sidebar {
	display: grid;
	grid-template-columns: 1fr .5fr;
	gap: 2rem;
}

.grid-two-col {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2rem;
}

.start {
	align-items: start !important;
}

.grid-two-col.top {
	align-items: start
}

.inner-row { 
	margin-bottom: 1.5rem;
}

.quote-label {
	font-size: .75rem;
	color: rgba(16, 24, 31, .6);
}

.quote-info {
	font-weight: 600;
	color: #10181f;
	font-size: 1rem;
	line-height: 1.2;
}

.table-row .grid-two-col {
	padding: 1rem 1.5rem;
	width: 100%;
	align-items: end;
}

.table-row .inner {
	padding: 1rem 1.5rem;
	width: 100%;
}

.text-truncate {
    display: block;
    max-width: 25rem;
    text-decoration: none;
}

@media only screen and (max-width: 991px) {
	.text-truncate {
	    max-width: calc(100vw - 10rem);
	}
}

.signature-container img {
	max-width: 100%;
}

.invoice-table {
	margin: 1.5rem;
}

.invoice-table .table-row, .order-table .table-row {
	display: block;
}

.excl-btw > div {
	display: inline;
	font-size: 7px !important;
	letter-spacing: 1px;
}

.clickable-row {
	cursor: pointer; 
}

.invoice-table .invoice-heading, .order-table .invoice-heading {
	font-size: .625rem;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: .125rem;
	border-bottom: 2px solid #10181f;
}

.amount-row  .col-sm-7.col-xs-8.text-sm-right > div {
	display: inline;
}

.table-row.amount-row .row.small-gutter {
    padding-top: 0;
    padding-bottom: 0;
}

.subtext {
	font-size: 10px;
}

.invoice-flex {
	display: flex;
	column-gap: 1rem;
}

.invoice-flex > div:first-child {
	font-weight: 600;
	width: 8rem;
	color: #10181f;
}

.one-third_col_grid {
	display: grid;
	grid-template-columns: .4fr 1fr;
	gap: 2rem;
}

.table-row.amount-row {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}


@media only screen and (max-width: 991px) {
	.services-single {
		width: 25%;
	}

	.grid-with-sidebar, .one-third_col_grid {
		grid-template-columns: 1fr;
	}

	.grid-two-col {
		grid-template-columns: 1fr;
	}
}

.list-group .list-item.list-flex {
	display: flex;
	justify-content: space-between;
	gap: 1.5rem;
}

.list-group + a.button {
	margin-top: 2rem;
}

.text-align-right {
	text-align: right;
}

.list-group {
	max-height: 60vh;
	overflow-y: auto;
}

@media only screen and (max-width: 768px) {
	.services-single {
		width: 33.333333%;
		padding: 0.5rem;
	}

	.services-wrapper {
		margin: 0 -0.5rem;
	}

	.divider {
		margin-bottom: 2rem;
	 		padding-bottom: 2rem;
	}

	.global-padding {
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

@media only screen and (max-width: 540px) {
	.services-single, .services-wrapper.four-items .services-single {
		width: 50%;
	}
}

.table-wrapper {
	border-radius: 0.75rem;
	border: 1px solid rgba(16, 24, 31, .15);
	margin-top: 2rem;
}

strong {
	color: #10181f;
}

.table-wrapper_header {
	padding: 1.5rem;
	border-bottom: 1px solid rgba(16, 24, 31, .1);
	background-color: rgba(16, 4, 31, .02);
	border-radius: 0.5rem 0.5rem 0 0;
}

.pricequote_header {
	background-color: #10181f;
	color: #FFF;
}

.is-yellow {
	color: #FFDB00;
}

.is-bold {
	font-weight: 700;
}

@media only screen and (max-width: 600px) { 
	.table-wrapper_header {
		padding: 1.5rem 1rem;
	}

	.invoice-table .table-row >* {
		padding: 0.5rem 1rem;
	}

	.invoice-table .invoice-heading {
		border-bottom: 0;
	}
}

.table-wrapper .dl-horizontal {
	padding: 1rem 2rem;
}

.table-wrapper_header h2 {
	margin-bottom: 0;
}

.table {
	margin-bottom: 0;
}

.table thead th {
	font-size: .625rem;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: .125rem;
	border-bottom: 2px solid #10181f;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: #FFF;
}

.table th {
	padding: 1rem 1rem .5rem 1rem;
}

.table td {
	padding: 1rem;
	font-size: .875rem;
	line-height: 1.4;
}

.table td a {
	text-decoration: none;
	font-weight: 300;
	color: #10181f;
}

.table td small.text-muted {
	display: block;
	color: rgba(16, 24, 31, .4) !important;
}

.table tr {
	transition: all .25s ease-in-out;
	background: transparent;
}

.table tbody tr:hover {
	transition: all .25s ease-in-out;
	transform: scale(1.02);
	box-shadow: 0 1rem 2rem rgba(16, 24, 31, .05);
	border-radius: .25rem;
	background: #FFF;
}






/* Footer - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.footer-wrapper {
	margin-top: 5rem;
	padding: 1rem 0;
	border-top: 1px solid rgba(16, 24, 31, .1);
	font-size: .75rem;
}

.footer-flex {
	display: flex;
	justify-content: space-between;
	column-gap: 3rem;
	flex-wrap: wrap;
}

.footer-column_right {
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 0%;
	text-align: right;
}

.footer-column_right ul {
	padding: 0;
	list-style: none;
	margin: 0;
}

.footer-column_right ul li {
	display: inline;
	margin-left: 1rem;
}

.footer-column_right ul li a, .footer-flex { 
	color: rgba(16, 24, 31, .6);
	text-decoration: none;
}

.footer-column_right ul li a:hover { 
	color: rgba(16, 24, 31, 1);
	text-decoration: none;
}

.dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
	background-color: #FFDB00;
		color: #10181f !important;
}

.navbar-nav .dropdown-item.active:hover {
	background-color: #FFDB00;
		color: #10181f !important;
}

.list-group {
	display: flex;
	flex-direction: column;
}

.list-group > .list-item {
	max-width: unset !important;
}

@media only screen and (max-width: 600px) { 

	.footer-flex {
		flex-direction: column;
		text-align: center;
		row-gap: 1rem;
	}	

	.footer-column_right {
		text-align: center;
	}

	.list-group {
		max-height: 33.333333vh;
		overflow-y: auto;
		margin-bottom: 0;
	}

	.sidebar-account .list-group {
		max-height: none;
	}
}


.order-expand {
	height: 0;
	opacity: 0;
	overflow: hidden;
	transition: all .35s ease-in-out;
	transform: scale(.9);
}

.order-heading {
	font-size: .875rem;
	margin-top: 1.5rem;
	margin-bottom: .5rem;
}

.order-expand ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: .875rem;
}


.order-expand.open {
	opacity: 1;
	height: auto;
	transform: scale(1);
	transition: all .35s ease-in-out;
}

.main-content {
	border: 0;
	padding: 2.5rem;
	border-radius: .75rem;
	box-shadow: 0 0 2rem rgba(16, 24, 31, .02);
}

@media only screen and (max-width: 768px) {
	.main-content {
		padding: 1.5rem;
	}
}

.sidebar-content {
	border: 0;
	background: #FFF;
	padding: 2.5rem 1.25rem;
	border-radius: .75rem;
	box-shadow: 0 0 2rem rgba(16, 24, 31, .02);
}

.form-list-search .search-icon {
	position: relative;
}

.form-list-search .search-icon span {
		position: absolute;
		display: block;
		right: 0;
		top: 0;
		bottom: 0;
		background-image: url('../images/icons/icon_search.svg');
		background-position: center;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 1rem;
		opacity: .3;
	width: 2rem;
	transition: all .35s ease-in-out;
}

.form-list-search .search-icon span.fa-times:before {
	content: none;
}

.form-list-search .search-icon .searching+span {
		right: 0;
		margin-top: 0rem;
	width: 2rem;
		height: 100%;
		cursor: pointer;
		padding-top: 0;
		z-index: 10;
		background-image: url('../images/icons/icon_close.svg');
}

.form-list-search .search-icon .searching+span:hover {
	opacity: 1;
}

.heading-table {
	font-size: 1.25rem;
	color: #10181f;
	font-family: 'Raleway', 'Montserrat', sans-serif;
	font-weight: 600;
	display: flex;
	margin-bottom: 1.25rem;
}

.result-count {
	background-color: #FFDB00;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	width: 1.75rem;
	height: 1.75rem;
	display: flex;
	text-align: center;
	justify-content: center;
	font-size: .75rem;
	align-items: center;
	margin-left: auto;
	border-radius: 20rem;
}



.list-group .list-item {
	display: block;
	padding: 1rem 1rem;
	border-bottom: 1px solid rgba(16, 24, 31, .1);
	text-decoration: none;
	font-size: .875rem;
	font-weight: 400;
}

.list-group .list-item.active {
	background: #10181f;
	border-radius: .25rem;
	color: #FFF;
	border-bottom: 0;
	order: -1;
}

.list-group .list-item:not(.active):hover {
	background-color: rgba(16, 24, 31, .05);
}

#list-search-noresult {
	opacity: 1;
	color: rgba(16, 24, 31, .4);
	padding: 0;
	border: 0 !important;
	font-size: .875rem;
}

.table-row {
	display: flex;
	border-bottom: 1px solid rgba(16, 24, 31, .1);
	font-size: .875rem;
}


.no-border.no-border {
	border-bottom: 0;
}



table.table.linkable-tr tr, .pos-rel {
	position: relative;
}

.tr-link {
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	top:0;
}

.table-row dt {
	width: 33.3333333%;
	margin: 0;
	color: #10181f;
}

@media only screen and (max-width: 600px) {
	.table-row {
		flex-direction: column;
	}

	.table-row dd {
		padding: 0rem 1rem 0.5rem 1rem;
	}

	.table-row dt {
		width: 100%;
		padding: 0.5rem 1rem 0 1rem;
	}
}

.table-body .table-row:last-child, .table-wrapper > .table-row:last-child {
	border-bottom: 0;
}


.table-row >* {
		padding: 0.5rem 1.5rem;
}

.table-row dd {
	margin:0;
}

.alert-success {
	background-color: rgba(108, 203, 124, .1);
	color: #6CCB7C;
	border: 1px solid #6CCB7C;
	border-radius: 0.5rem;
	margin-bottom: 2rem;
}

.alert-success p {
	color: #6CCB7C;
}

.alert-danger {
	background-color: rgba(228, 87, 46, .1);
	border-color: #E4572E;
	color: #E4572E;
	border-radius: 0.5rem;
	margin-bottom: 2rem;
}

.alert-danger p {
	color: #E4572E;
}


.alert-warning {
	background-color: rgba(255, 156, 0, .07);
	border-color: #ff9c00;
	border-radius: 0.5rem;
	margin-bottom: 2rem;
}

.alert-warning p {
	color: #ff9c00;
}

.table-header {
	border-bottom: 2px solid #10181f;
}

.table-heading {
	font-size: .625rem;
	text-transform: uppercase;
	color: #10181f;
	font-weight: 700;
	letter-spacing: .125rem;
}

.table-border {
		position: relative;
		padding-bottom: 1.75rem;
		margin-bottom: 1.25rem;
}

.table-border:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 15px;
		right: 15px;
		background: #10181f;
		display: block;
		height: 2px;
}

.hbspt-form {
	width: 100%;
	max-width: unset;
	margin-top: 3rem;
}

.hbspt-form fieldset {
	width: 100%;
	max-width: unset !important;
	margin-bottom: 4rem !important;
}

.hbspt-form label {
	display: block;
	line-height: 1.5;
	color: rgba(16, 24, 31, 0.5);
	margin-bottom: 0;
	font-size: .875rem;
}

.hbspt-form input[type="text"], .hbspt-form input[type="email"] {
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	width: 100%;
	font-size: 1.75rem;
	border: none;
	border-bottom: 2px solid rgba(16, 24, 31, 0.1);
	padding-bottom: 0;
	-webkit-appearance: none;
	border-radius: 0;
	padding-left: 0;
	transition: all .35s ease-in-out;
	width: 100% !important;
}


.hbspt-form .input input:focus, .hbspt-form .input textarea:focus, .hbspt-form .input input:focus-visible, .hbspt-form .input textarea:focus-visible {
	border-bottom-color: #10181f;
	outline: 0;
}

.hbspt-form .input ::placeholder {
	color: rgba(16, 24, 31, 0.1);
}

.form-columns-2 {
	display: flex;
	gap: 2rem;
}

.hbspt-form textarea {
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	width: 100%;
	font-size: 1.75rem;
	border: none;
	border-bottom: 2px solid rgba(16, 24, 31, 0.1);
	padding-bottom: 8px;
	min-height: 132px;
	resize: vertical;
	-webkit-appearance: none;
	border-radius: 0;
	padding-left: 0;
	width: 100% !important;;
}

.input {
	margin-right: 0;
}

.hbspt-form label.hs-error-msg {
	display: block;
	margin-top: 12px;
	font-size: 14px;
	color: #f25910;
	left: 0;
}

.hbspt-form ul, .hbspt-form ol {
	list-style: none;
	margin: 0;
	padding:0;
}

input[type="file"]::-webkit-file-upload-button {
	visibility: hidden;
}

input[type="file"]::before {
		content: 'Select files';
		outline: none;
		white-space: nowrap;
		-webkit-user-select: none;
		cursor: pointer;
		font-weight: 700;
		font-size: 10pt;
		background: #FFF;
		border: 2px solid rgba(16 24, 31, .1);
		display: inline-block;
		background-color: #FFF;
		border: 2px solid rgba(16, 24, 31, .15);
		color: #10181f;
		border-radius: 10rem;
		padding: 0.5rem 2rem;
		font-family: 'Raleway', sans-serif;
		font-weight: 700;
		transition: all .25s ease-in-out;
		text-decoration: none;
}
input[type="file"]:hover::before {
	border-color: black;
}
input[type="file"]:active::before {
	background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

input[type="submit"].hs-button {
	display: inline-block;
	background-color: #FFDB00;
	border: 1.5px solid #FFDB00;
	color: #10181f;
	border-radius: 10rem;
	padding: 0.5rem 2rem;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	transition: all .25s ease-in-out;
	text-decoration: none;
}

input[type="submit"].hs-button:hover, input[type="submit"].hs-button:focus-visible {
	background-color: #10181f;
	border: 1.5px solid #10181f;
	color: #FFF;
	outline: 0;
	text-decoration: none;
}

.hs-fieldtype-file label {
		margin-bottom: 1rem;
}

.hs-fieldtype-file .input {
		font-size: .75rem;
}

@media only screen and (max-width: 600px) {
	.form-columns-2 {
		flex-direction: column;
		gap: 4rem; 
	}

	.form-columns-2 > div {
		width: 100% !important;
	}
}

.sidebar-account {
	align-items: start;
}

.sidebar-account .list-group {
	border-radius: .75rem;
	overflow: hidden;
}

.sidebar-account .list-group-item {
	border: 0;
	border-bottom: 1px solid rgba(16, 24, 31, .1) !important;
	padding: 1.25rem 1.5rem;
	text-decoration: none;
	color: rgba(16, 24, 31, .6);
}

.sidebar-account .list-group-item:hover, .sidebar-account .list-group-item:focus, .sidebar-account .list-group-item:focus-visible{
	color: rgba(16, 24, 31, 1);
}

.sidebar-account .list-group-item:last-child {
	border-bottom: 0 !important;
}

.sidebar-account .list-group-item.active {
	background: #FFDB00;
	color: #10181f;
	font-weight: 700;
	border-bottom-color: transparent !important;
}

.checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.checkbox label {
	position: relative;
	padding-left: 2rem;
	cursor: pointer;
}

.checkbox label input ~ div:before {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	border-radius: .25rem;
	height: 1.25rem;
	width: 1.25rem;
	background-color: rgba(16, 24, 31, .1);
}

.checkbox label input:checked ~ div:before {
	background-color: #6CCB7C;
}

.checkbox label input ~ div:after {
	content: "";
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	width: 1.25rem;
	height: 1.25rem;
	background-image: url(../../assets/images/icons/icon_checkmark_white.svg);
	background-size: 0.625rem;
	background-position: center;
	background-repeat: no-repeat;
}

.checkbox label input:checked ~ div:after {
	display: block;
}

::-webkit-scrollbar {
  width: .5rem;
}

::-webkit-scrollbar-track {
  background: #f8f8f8;
}
 
::-webkit-scrollbar-thumb {
  background: rgba(16, 24, 31, .4); 
  border-radius: 20rem;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(16, 24, 31, .6); 
}


.modal {
	background-color: rgba(16, 24, 31, .75);
    justify-content: center;
    align-items: center;
    padding-right: 8px;
    z-index: 999999;
    backdrop-filter: blur(.25rem);
    transition: all .25s ease;
    opacity: 0;
    display: flex !important;
    height: 0;
}

.modal .modal-dialog {
	transform: translateY(-.5rem);
	transition: all .25s ease;
}

.modal.active-modal .modal-dialog {
	transform: translateY(0);
}

.modal.active-modal {
    opacity: 1;
    height: auto;
}

.modal.fade.in, .modal-open .modal.fade.in {
	display: flex !important;
}

.modal-dialog {
    max-width: 40rem;
    margin: 0;
    width: 100%;
    z-index: 999;
}

.modal-close {
	width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.modal-content {
    border: 0;
    outline: 0;
    padding: 2rem;
    border-radius: 0.75rem;
}

.d-flex {
	display: flex;
}

.close {
	transition: all .35s ease-in-out;
}

.close:focus, .close:focus-visible {
	outline: 0;
}

.close:hover {
	transform: scale(1.1);
}

.nav-tabs {
    border-bottom: 3px solid #10181f;
} 

#form-whois-data .nav-tabs .nav-link {
    display: block;
    padding: 0.5rem 1rem;
    border: 0;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: .625rem;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: .5rem .5rem 0 0;
}

#form-whois-data .nav-tabs .nav-link.active {
	background: #10181f;
	color: #FFF;
}

.tab-content>.tab-pane {
	padding: 3rem 2rem;
}

@media only screen and (max-width: 768px) {
	.navbar-dark .navbar-nav .nav-link {
		font-family: 'Raleway', 'Montserrat', sans-serif;
		text-decoration: none;
		font-weight: 600;
		font-size: 1.5rem;
		color: #10181f !important;
	}

	.navbar-dark .navbar-nav .nav-link:hover {
		color: rgba(16, 24, 31, .5) !important;
	}

	.nav-item, .nav-wrapper, ul.nav.navbar-nav, .navbar-nav .dropdown.open .dropdown-menu, .dropdown-toggle {
		width: 100%;
	}

	.navbar-nav .nav-item {
		margin-bottom: 1rem;
	}

	.nav-item.dropdown {
		flex-direction: column;
	}
	
	.navbar-dark .navbar-nav a.nav-link.active {
		position: relative;
	}

	.navbar-nav .dropdown-menu .dropdown-item {
	    color: rgba(16, 24, 31, .8);
	    text-decoration: none;
	}
	.navbar-nav .dropdown-menu {
		background: #f8f8f8;
	}

	.navbar-nav .dropdown-menu .dropdown-item:not(.active):hover {
		background: #FFF;
	}

	.navbar-nav .dropdown-menu {
		border: 0;
	}
}


.button-group.with-spacing {
	margin-top: 1.5rem;
	align-items: start;
}

/* Safari 11+ */
@media not all and (min-resolution:.001dpcm) {
	@supports (-webkit-appearance:none) and (stroke-color:transparent) {
		.td-relative { 
			position: relative;
		}
	}
}

@media not all and (min-resolution:.001dpcm){ 
	@supports (-webkit-appearance:none) and (not (stroke-color:transparent)) {
		.td-relative { 
			position: relative;
		}
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ 
	@media {
		.td-relative { 
			position: relative;
		}
	}
}

.extended-search-button {
	font-size: .75rem;
    display: block;
    margin-bottom: 1rem;
    font-style: italic;
    color: rgba(16, 24, 31, .6);
}

.extended-search-button:hover, .extended-search-button:focus-visible {
    color: rgba(16, 24, 31, 1);
}


.ssl-table.table-wrapper .table-wrapper {
	border-radius: 0;
    border: 0;
    margin-top: 0;
}


.show-mobile-menu .navbar a.nav-link.active:before {
	content: none;
} 

.show-mobile-menu .navbar-toggler {
	display: none
}

.show-mobile-menu .hide-desktop {
	display: none;
}

.show-mobile-menu ul.nav.navbar-nav {
	display: flex;
	column-gap: 1.5rem;
	flex-direction: column;
}

.show-mobile-menu .nav-item {
	position: relative;
}

.show-mobile-menu ul.nav.navbar-nav a {
	font-size: .875rem;
	text-decoration: none;
	color: rgba(16, 24, 31, .7);
}


.show-mobile-menu .navbar-nav .nav-item {
	margin-bottom: 1rem;
}


.show-mobile-menu .hide-mobile {
		display: none;
	}

.show-mobile-menu ul.nav.navbar-nav {
		margin-bottom: auto;
		height: auto;
	}

.show-mobile-menu .hide-desktop {
		margin-top: 2rem;
		padding-top: 2rem;
		border-top: 1px solid rgba(16, 24, 31, .1);
	}

.show-mobile-menu .user-wrapper {
		justify-content: start;
	}

.show-mobile-menu .navbar-toggler {
		font-size: 1rem;
	}

.show-mobile-menu .header-container {
		padding-left: 1rem;
	}

.show-mobile-menu .navbar {
		height: 0;
		opacity: 0;
		width: 0;
	}

.show-mobile-menu .navbar.open-navigation {
		height: 100%;
		opacity: 1;
	}

.show-mobile-menu .open-navigation {
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #FFF;
		z-index: 9;
		padding: 5rem 1rem;
		transition: opacity .75s ease;
	}

.show-mobile-menu .navbar .hide-desktop {
		display: none;
	}

.show-mobile-menu .navbar.open-navigation .hide-desktop {
		display: block;
	}

.show-mobile-menu .header-container .profile-menu { 
		padding: 1rem 1rem 1rem 2rem;
	}

.show-mobile-menu .navbar-toggler {
		display: flex;
		align-items: center;
		column-gap: 0.25rem;
	}

.show-mobile-menu .navbar-toggler:focus-visible, .navbar-toggler:focus {
		outline: 0;
	}

.show-mobile-menu .hamburger {
		width: 1.5rem;
	}

.show-mobile-menu .top-line, .bottom-line, .middle-line {
		transform-box: fill-box;
		transform-origin: center;
	}

.show-mobile-menu button.navbar-toggler.open .top-line {
		animation: down-rotate 0.6s ease-out both;
	}

.show-mobile-menu button.navbar-toggler.open .bottom-line {
		animation: up-rotate 0.6s ease-out both;
	}

.show-mobile-menu button.navbar-toggler.open .middle-line {
		animation: hide 0.6s ease-out forwards;
	}

.show-mobile-menu .content-block {
		padding: 1.5rem;
	}

.show-mobile-menu .divider.sidebar {
		margin-left: -1.5rem;
		margin-right: -1.5rem;
	}

	@keyframes up-rotate {
		0% {
			animation-timing-function: cubic-bezier(0.16, -0.88, 0.97, 0.53);
			transform: translateY(0px);
		}
		30% {
			transform-origin: center;
			animation-timing-function: cubic-bezier(0.34, 1.56, 0.64, 1);
			transform: translateY(-10px);
		}
		100% {
			transform-origin: center;
			transform: translateY(-10px) rotate(45deg) scale(0.9);
		}
	}

	@keyframes down-rotate {
		0% {
			animation-timing-function: cubic-bezier(0.16, -0.88, 0.97, 0.53);
			transform: translateY(0px);
		}
		30% {
			transform-origin: center;
			animation-timing-function: cubic-bezier(0.34, 1.56, 0.64, 1);
			transform: translateY(10px);
		}
		100% {
			transform-origin: center;
			transform: translateY(10px) rotate(-45deg) scale(0.9);
		}
	}

	@keyframes hide {
		29% {
			opacity: 1;
		}
		30% {
			opacity: 0;
		}
		100% {
			opacity: 0;
		}
	}

.show-mobile-menu .nav-wrapper {
	width: 100%;
}

.show-mobile-menu .navbar-dark .navbar-nav .nav-link {
	font-family: 'Raleway', 'Montserrat', sans-serif;
	text-decoration: none;
	font-weight: 600;
	font-size: 1.5rem;
	color: #10181f !important;
}

.show-mobile-menu. .navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(16, 24, 31, .5) !important;
}

.button.disabled {
	opacity: .25;
	background-color: rgba(16, 24, 31, .6);
	border-color: rgba(16, 24, 31, .6);
	cursor: not-allowed;
}

.nav-tabs .nav-item+.nav-item {
	margin: 0;
}

@media only screen and (max-width: 768px) {  
	.nav-tabs .nav-item {
		width: auto;
	}
}


@media only screen and (max-width: 400px) { 
	.nav-tabs .nav-item, #form-whois-data .nav-tabs .nav-link {
		width: 100%;
   		text-align: center;
	}
}


.show-mobile-menu .navbar-nav .dropdown-menu {
	margin: 0;
	display: block;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transform: translateY(-.25rem) scale(.95);
	transition: all .25s ease-in-out;
	border-radius: 0 0 .5rem .5rem;
	border: 1px solid rgba(16, 24, 31, .1);
	border-top: 0;
	background: #f8f8f8;
}

.show-mobile-menu  a.nav-link.dropdown-toggle {
	cursor: pointer;
}

.show-mobile-menu .navbar-nav .dropdown-menu .dropdown-item {
	padding: 0.75rem 1rem;
	border-bottom: 1px solid rgba(16, 24, 31, .1);
}

.show-mobile-menu .navbar-nav .dropdown-menu .dropdown-item:last-child {
	border-bottom:0;
}

.show-mobile-menu .navbar-nav .dropdown .dropdown-menu {
	top: 0;
}
.show-mobile-menu .dropdown-menu:not(.language-dropdown) {
	position: relative;
}

.show-mobile-menu .nav-item.dropdown.open {
	display: block;
}


.show-mobile-menu .navbar-nav .dropdown.open .dropdown-menu {
	height: auto;
	opacity: 1;
	transform: translateY(0rem) scale(1);
	width: 100%;
}

.navbar-nav .dropdown-menu .dropdown-item:hover, .navbar-nav .dropdown-menu .dropdown-item:focus, .navbar-nav .dropdown-menu .dropdown-item:focus-visible {
	background: rgba(16, 24, 31, .03);
		color: #10181f;
}